@charset "utf-8";
/*
Theme Name: Tokudai CVS
Theme URI: https://www.sankyosyoji.com
Template: lightning
Description: tokudai-cvs
Author: iwami
Tags: 
Version: 0.1.2
*/

/******▼reset▼******/
a{
   word-break: break-all;
}
@media(min-width: 768px){
	a[href^="tel:"]{
		pointer-events: none;
	}
}
img {
	-ms-interpolation-mode: bicubic;
}
input ,textarea {
	font-family: "Noto Sans JP", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "繝偵Λ繧ｮ繝手ｧ偵ざ ProN W3", "繝｡繧､繝ｪ繧ｪ", Meiryo, "�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け", "MS PGothic", sans-serif;
}
.screen-reader-text,
.meta-nav,
.vk-mobile-nav-menu-btn,
.mainSection .entry-header .entry-meta,
.postNextPrev {
	display: none;
}
/******▼html・body・wrapper・container▼******/
html, body, #wrapper {
	position: relative;
}
body {
	color: #444444;
	font-family: "Noto Sans JP", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "繝偵Λ繧ｮ繝手ｧ偵ざ ProN W3", "繝｡繧､繝ｪ繧ｪ", Meiryo, "�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け", "MS PGothic", sans-serif;
	-webkit-text-size-adjust: none;
	font-size: 17px;
	line-height: 1.7;
}
.siteHeader {
	position: relative !important;
	padding: 0 15px;
}
@media screen and (max-width:1199px){
	.siteHeader {
		padding: 0;
	}
}
.container.siteHeadContainer {
	max-width: inherit;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0 !important;
	transition: none;
}
@media screen and (max-width:1199px){
	.container.siteHeadContainer {
		display: block;
	}
}
.navbar-header {
	width: 16%;
	margin: 0 1% 0 0.7%;
	padding: 0;
}
@media screen and (max-width:1199px){
	.navbar-header {
		padding: 24px 15px 0.5em;
		display: block;
		width: auto;
		margin-right: 0;
	}
}
.navbar-brand.siteHeader_logo {
	width: 100%;
	margin: 0;
	padding: 0;
}
.navbar-brand.siteHeader_logo img {
	width: 100%;
	display: block;
	max-height: inherit !important;
	max-width: 284px;
}
@media screen and (max-width:1199px){
	.navbar-brand.siteHeader_logo img {
		width: 170px;
	}
}
#header-menu {
	width: 80%;
	margin: 0 15px;
}
@media screen and (max-width:1199px){
	#header-menu {
		width: auto;
	}
}
#menu-global_menu {
	display: flex;
	flex-wrap: wrap;
	margin: 0 0 1em;
	padding: 0;
}
#menu-global_menu li {
	width: calc(100%/6);
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
@media screen and (max-width:799px){
	#menu-global_menu li {
		width: calc(100%/3);
	}
}
#menu-global_menu li a:hover::before,
#menu-global_menu li.current-menu-item a::before {
	content: "";
	width: 90%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 5%;
	border-radius: 5px;
}
#menu-global_menu li:nth-child(1) a:hover::before,
#menu-global_menu li:nth-child(1).current-menu-item a::before {
	background-color: #FFF7E1;
}
#menu-global_menu li:nth-child(2) a:hover::before,
#menu-global_menu li:nth-child(2).current-menu-item a::before {
	background-color: #ECFBFE;
}
#menu-global_menu li:nth-child(3) a:hover::before,
#menu-global_menu li:nth-child(3).current-menu-item a::before {
	background-color: #E9F9E7;
}
#menu-global_menu li:nth-child(4) a:hover::before,
#menu-global_menu li:nth-child(4).current-menu-item a::before {
	background-color: #F8E8FC;
}
#menu-global_menu li:nth-child(5) a:hover::before,
#menu-global_menu li:nth-child(5).current-menu-item a::before {
	background-color: #FDE9E9;
}
#menu-global_menu li:nth-child(6) a:hover::before,
#menu-global_menu li:nth-child(6).current-menu-item a::before {
	background-color: #E5ECFA;
}
.vk-menu-acc li.menu-item>a {
	width: 100%;
	padding: 0 1em;
	margin: 0.7em 0 0;
	display: block;
	text-align: center;
	text-decoration: none;
	line-height: 1.4;
	border-left: 1px solid #DDDDDD;
	position: relative;
}
.vk-menu-acc li.menu-item:nth-child(6) a {
	border-right: 1px solid #DDDDDD;
}
@media screen and (max-width:799px){
	.vk-menu-acc li.menu-item:nth-child(3) a {
		border-right: 1px solid #DDDDDD;
	}
}
.gMenu_name {
	text-indent: -9999px;
	height: 120px;
	display: block;
	background-size: 144px;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	z-index: 2;
	transition: all .4s;
}
@media screen and (max-width:1500px){
	.gMenu_name {
		height: 100px;
		background-size: 111px;
	}
}
@media screen and (max-width:1199px){
	.gMenu_name {
		height: 120px;
		background-size: 90%;
	}
}
@media screen and (max-width:999px){
	.gMenu_name {
		height: 100px;
		background-size: 100%;
	}
}
@media screen and (max-width:799px){
	.gMenu_name {
		height: 140px;
		background-size: 70%;
	}
}
@media screen and (max-width:699px){
	.gMenu_name {
		background-size: 85%;
		height: 130px;
	}
}
@media screen and (max-width:599px){
	.gMenu_name {
		background-size: 90%;
		height: 120px;
	}
}
@media screen and (max-width:499px){
	.gMenu_name {
		height: 110px;
		background-size: 100%;
	}
}
@media screen and (max-width:399px){
	.gMenu_name {
		height: 80px;
	}
}
.vk-menu-acc li.menu-item:nth-child(1) .gMenu_name {
	background-image: url(images/common/global-menu01.png);
}
.vk-menu-acc li.menu-item:nth-child(2) .gMenu_name {
	background-image: url(images/common/global-menu02.png);
}
.vk-menu-acc li.menu-item:nth-child(3) .gMenu_name {
	background-image: url(images/common/global-menu03.png);
}
.vk-menu-acc li.menu-item:nth-child(4) .gMenu_name {
	background-image: url(images/common/global-menu04.png);
}
.vk-menu-acc li.menu-item:nth-child(5) .gMenu_name {
	background-image: url(images/common/global-menu05.png);
}
.vk-menu-acc li.menu-item:nth-child(6) .gMenu_name {
	background-image: url(images/common/global-menu06.png);
}

.acc-btn-open {
	display: none !important;
}

#header-nav {
	position: absolute;
	top: 22px;
	right: 15px;
	display: flex;
	padding: 0;
	margin: 0;
}
#header-nav li {
	list-style: none;
	margin-left: 15px;
	width: 50px;
	height: 50px;
	cursor: pointer;
}
#header-nav .tel {
	background: url(images/common/tel.png) no-repeat center #FFF9E6;
	background-size: 34px;
}
#header-nav .tel.active {
	background-color: #FFDE00;
}
#header-nav .mail {
	background: url(images/common/mail.png) no-repeat center #FFF9E6;
	background-size: 34px;
}
#header-nav .mail a {
	display: block;
	width: 50px;
	height: 50px;
	text-indent: -9999px;
}
.tel-inner {
	display: none;
	position: absolute;
	top: 52px;
	right: -8px;
	background-color: #FFFFFF;
	box-shadow: 0 0 0 3px #FFDE00;
	z-index: 9999;
}
.active .tel-inner {
	display: block;
}
.tel-inner a {
	display: block;
	padding: 1em;
	border-top: 1px solid #FFDE00;
}
.tel-inner a:first-child {
	border-top: 0;
}
.tel-inner a:hover {
	background-color: #FFF9E6;
}
.tel-inner a img {
	height: 50px;
}
@media screen and (min-width:1200px){
	#header-nav {
		position: relative;
		justify-content: flex-end;
		top: auto;
		right: auto;
	}
	#header-nav li {
		width: auto;
		height: auto;
		cursor: default;
		padding: 0.5em 1em 0.5em 70px;
	}
	#header-nav .tel {
		background: url(images/common/tel.png) no-repeat center left 15px #FFF9E6;
		background-size: 34px;
		margin-left: 0;
	}
	#header-nav .mail {
		background: url(images/common/mail.png) no-repeat center left 15px #FFF9E6;
		background-size: 34px;
	}
	#header-nav .tel.active {
		background-color: #FFF9E6;
	}
	#header-nav .mail a {
		display: block;
		width: auto;
		height: auto;
		text-indent: 0;
	}
	.tel-inner {
		display: flex !important;
		position: relative;
		top: auto;
		right: auto;
		background: none;
		box-shadow: none;
		z-index: 9999;
	}
	.tel-inner a {
		display: block;
		padding: 0;
		margin-left: 1.2em;
		border-top: 0;
	}
	.tel-inner a:first-child {
		margin-left: 0;
	}
	#header-nav .mail a img,
	.tel-inner a img {
		height: 42px;
	}
}




.slide-main {
	margin-top: 0 !important;
}
.slide-main img {
	width: 100% !important;
	display: block;
}
.carousel-control-prev,
.carousel-control-next {
	display: none;
}
.home-title {
	padding: 10px 15px 14px;
	margin: 0;
	position: relative;
	color: #FFFFFF;
	font-size: 0.8em;
	line-height: 1.4;
}
#home-news .col {
	display: none !important;
}
.home-title span {
	font-size: 2.4em;
	color: #212121;
	display: block;
	font-weight: bold;
}
.home-title.news {
	background-color: #FFDE00;
}
.home-title.topics {
	background-color: #FFA436;
}
.home-title.info {
	background-color: #91F2ED;
}
#home-news-btn {
	position: absolute;
	top: 50%;
	margin-top: -1.35em;
	right: 15px;
	font-size: 1.15em;
	border: 1px solid #212121;
	padding: 7px 30px 10px 10px;
	text-decoration: none;
	font-weight: normal;
}
#home-news-btn::before{
	content: "";
	position: absolute;
	right: 12px;
	top: 15px;
	width: 8px;
	height: 8px;
	border-top: 1px solid #212121;
	border-right: 1px solid #212121;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#home-news .media .media-body .media-heading,
#home-news .mainSection {
	margin-bottom: 0;
	font-size: 1em;
}
.postList article {
	overflow: hidden;
	border-top: 1px dotted #CCCCCC;
	padding: 1em;
	position: relative;
}
.postList article:first-child {
	border-top: 0;
}
.btn-primary {
	text-align: center;
	padding: 0 10px;
	margin-left: 10px;
	color: #212121;
	text-decoration: none !important;
	border-radius: 0 !important;
	width: 130px;
}
.media-body_excerpt {
	display: none;
}
.home .mainSection .entry-title::before,
.home .mainSection .entry-title::after {
	display: none;
}
.media-heading a {
	display: block;
	text-decoration: none !important;
}

#home-topics {
	background: url(images/common/home-topics-bg.jpg) no-repeat;
	background-size: cover;
	padding-bottom: 0.5em;
}
#home-topics-list {
	padding: 0;
}
#home-topics-list li {
	margin: 2em 1em 1.5em;
	list-style: none;
	background-color: #FFFFFF;
}
#home-topics-list a {
	display: block;
	text-decoration: none;
}
#home-topics-list li:hover {
	background-color: #FFF9E6;
}
#home-topics-list img {
	display: block;
	width: 100%;
}
#home-topics-list span {
	display: block;
	padding: 1em 3em 1em 1em;
	position: relative;
}
#home-topics-list span::before{
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -5px;
	right: 1em;
	width: 12px;
	height: 12px;
	border-top: 2px solid #FFBC00;
	border-right: 2px solid #FFBC00;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#home-topics-list li:nth-child(1) span::before{
	border-color: #FF8888;
}
#home-topics-list li:nth-child(1):hover {
	background-color: #FDE9E9;
}
#home-topics-list li:nth-child(1):hover a {
	color: #FF8888;
}
#home-topics-list li:nth-child(2) span::before{
	border-color: #FFA436;
}
#home-topics-list li:nth-child(2):hover {
	background-color: #FFF7E1;
}
#home-topics-list li:nth-child(2):hover a {
	color: #FFA436;
}
#home-topics-list li:nth-child(3) span::before{
	border-color: #91F291;
}
#home-topics-list li:nth-child(3):hover {
	background-color: #E9F9E7;
}
#home-topics-list li:nth-child(3):hover a {
	color: #91F291;
}
#home-topics-list li:nth-child(4) span::before{
	border-color: #D688FF;
}
#home-topics-list li:nth-child(4):hover {
	background-color: #F8E8FC;
}
#home-topics-list li:nth-child(4):hover a {
	color: #D688FF;
}
#home-topics-list li:nth-child(5) span::before{
	border-color: #78A5FF;
}
#home-topics-list li:nth-child(5):hover {
	background-color: #E5ECFA;
}
#home-topics-list li:nth-child(5):hover a {
	color: #78A5FF;
}
#home-topics-list span.blank {
	background: url(images/common/blank.png) no-repeat right 1em center;
	background-size: 30px;
}
#home-topics-list span.blank::before{
	display: none;
}
@media screen and (min-width:1000px){
	#home-topics-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#home-topics-list li {
		width: 46%;
		margin: 1em 2% 0.5em;
	}
	#home-topics-list li .line3 span {
		padding: 1.9em 3em 1.9em 1em;
	}
}
@media screen and (min-width:1550px){
	#home-topics-list li {
		width: 29.333333%;
	}
	#home-topics-list li .line2 span {
		padding: 1.9em 3em 1.9em 1em;
	}
	#home-topics-list li .line3 span {
		padding: 1em 3em 1em 1em;
	}
}
#home-info-list {
	padding: 0 0 0.5em;
}
#home-info-list li {
	margin: 2em 1em 1.5em;
	padding: 1em;
	border: 4px solid #FFDE00;
	list-style: none;
}
#home-info-list h2 {
	font-size: 1em;
	margin-bottom: 1em;
	line-height: 1.4;
	font-weight: bold;
}
#home-info-list h2 span {
	display: block;
}
#home-info-list h2 span.line {
	display: inline;
	background: linear-gradient(transparent 80%, #AEF4FF 0%);
}
#home-info-list li:nth-child(1) h2 span.line{
	background: linear-gradient(transparent 80%, #FF8888 0%);
}
#home-info-list li:nth-child(2) h2 span.line{
	background: linear-gradient(transparent 80%, #78A5FF 0%);
}
#home-info-list p {
	margin: 0;
}
#home-info-list p.home-info-text {
	margin: 1em 0;
}
@media screen and (min-width:1000px){
	#home-info-list {
		display: flex;
		justify-content: center;
	}
	#home-info-list li {
		width: 46.2%;
	}
}

@media screen and (min-width:1000px){
	.home-main {
		width: 80%;
	    padding: 2em 5% !important;
	}
	#home-news,
	#home-topics,
	#home-info {
		display: flex;
		padding-bottom: 0;
	}
	.home-title {
		width: 20%;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		font-size: 1em;
	}
	#home-news-btn {
		position: relative;
		top: auto;
		margin: 1em auto 0;
		right: auto;
		display: block;
		width: 150px;
		font-size: 1em;
	}
	.postList article:first-child {
		border-top: 1px dotted #CCCCCC;
	}
	.postList article:last-child {
		border-bottom: 1px dotted #CCCCCC;
	}
	.media .media-body .media-heading {
		position: relative;
		padding-left: 260px;
	}
	.postList article .entry-meta {
		position: absolute;
		top: 0.8em;
		left: 1em;
	}
}



.page-header {
	margin: 0 !important;
	padding: 3em 1em;
	background: url(images/common/page-title-bg.jpg);
	background-size: cover;
	display: flex;
	justify-content: center;
}

.page-header .container {
    background-color: #FFFFFF;
    padding: 1em;
	margin: 0;
	width: auto;
	max-width: inherit;
    font-size: 1.5em;
}
.page-header .container h1,
.page-header_pageTitle {
    display: inline;
    font-weight: bold;
    font-size: 1em;
    background: linear-gradient(transparent 80%, #FFDE00 0%);
}

.breadSection .container {
	max-width: inherit;
	padding: 0;
	display: flex;
    flex-direction: row-reverse;
    position: relative;
}
.breadSection .container .row {
	display: flex;
	width: 80%;
	flex-wrap: nowrap;
	align-items: center;
	background-color: #FFF4B6;
	padding: 1em 1.8em;
	margin: 0;
	font-size: 0.8em;
}
.breadcrumb-title {
	display: flex;
	justify-content: center;
	width: 20%;
	color: #212121;
	padding: 1em;
	font-size: 1.15em;
	font-weight: bold;
	line-height: 1.4;
	background-color: #FFDE00;
}
@media screen and (max-width:999px){
	.breadSection .container .row {
		width: 100%;
	}
	.breadcrumb-title {
		display: none;
	}
}
.breadcrumb {
	background: none;
	padding: 0;
	margin: 0;
}
.breadcrumb a {
	text-decoration: underline;
}
.breadcrumb li::after {
	content: ">";
	margin: 0 1em;
}
.breadcrumb li:last-child::after {
	display: none;
}
.siteContent .container {
	max-width: inherit;
	padding: 0;
}
.siteContent .container .row {
	display: flex;
    flex-direction: row-reverse;
    margin: 0;
    flex-wrap: nowrap;
}
.siteContent .container .mainSection {
	width: 80%;
    padding: 1em 5% 3em;
    flex-wrap: nowrap;
    margin: 0;
	flex-basis: auto !important;
}
.siteContent .container .subSection {
	background-color: #F7F7f7;
    width: 20%;
	padding: 0;
	position: relative;
	flex-basis: auto !important;
}
@media screen and (min-width:1000px){
	.siteContent .container .subSection {
		display: block;
	}
}
@media screen and (max-width:999px){
	.siteContent .container .row {
		display: block;
		padding: 2em 1.3em 3em;
	}
	.siteContent .container .mainSection {
		width: auto;
		margin: 0 0 3em;
		padding: 0;
	}
	.siteContent .container .subSection {
		width: auto;
	}
}
.mainSection h2,
.mainSection .entry-title {
    font-size: 1.4em;
    position: relative;
    line-height: 1.4;
    margin: 2em 0 1em;
    padding-bottom: 0.7em;
    font-weight: bold;
}
.category .mainSection .entry-title,
.blog .mainSection .entry-title {
	margin-bottom: 0;
}
.category .mainSection .entry-title::before,
.category .mainSection .entry-title::after,
.blog .mainSection .entry-title::before,
.blog .mainSection .entry-title::after {
	display: none;
}
.mainSection h2::before,
.mainSection h2::after,
.mainSection .entry-title::before,
.mainSection .entry-title::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    height: 6px;
    width: 100px;
    background-color: #FFDE00;
}
.mainSection h2::before,
.mainSection .entry-title::before {
    width: 100%;
    background-color: #F7F7F7 !important;
}

.mainSection ul {
	margin: 1.3em 0;
	padding: 0;
}
.mainSection ul li {
	position: relative;
	padding-left: 28px;
	margin: 0.5rem 0;
	list-style: none;
}
.mainSection ul li::before {
	content: "";
	position: absolute;
	top: 0.45em;
	left: 0.15em;
	width: 1em;
	height: 1em;
	background-color: #fad831;
	border-radius: 50%;
}
.mainSection img {
	height: auto !important;
}
.mainSection h3 {
    font-size: 1.2em;
	background-color: #FFFBDF;
	padding: 0.5em 0.7em;
	margin-bottom: 0.5em;
	clear: both;
}
.mainSection h4 {
    font-size: 1.1em;
    font-weight: bold;
    border-bottom: 1px solid #DDDDDD;
    padding-bottom: 0.5em;
    margin-top: 1.5em;
	clear: both;
}
.mainSection a {
	text-decoration: underline;
}

.wp-block-columns .wp-block-column {
	display: flex;
}
.wp-block-columns .wp-block-column h3 {
	display: flex;
	align-items: center;
    padding: 0.5em 1.3em;
    width: 100%;
    justify-content: center;
    margin: 0;
}
@media (max-width:599px) {
	.wp-block-columns .wp-block-column h3 {
		margin-bottom: 0.5em;
	}
}
.wp-block-columns .wp-block-image {
	width: 100%;
}
.wp-block-group .wp-block-columns {
    margin-bottom: 0;
}
.wp-block-group.has-background,
ul.has-background {
	padding: 1.25em 2.375em;
}
.wp-block-group.has-background {
	margin-bottom: 2em;
}
.mainSection table {
	width: 100%;
	border-spacing: 0;
	margin: 0.5em 0;
	line-height: 1.5;
	border-collapse: collapse;
}
.mainSection table th,
.mainSection table td {
	padding: 10px;
	border: 1px solid rgba(0,0,0,0.2);
}
.mainSection table th,
.staff-table table tr td:first-child {
	vertical-align: middle;
	padding: 10px;
	background-color: #FFFBDF;
}
.staff-table table tr td:first-child {
	width: 20%;
}

@media screen and (max-width:640px){
	.greeting-img .alignright {
		display: block;
		float: none;
		margin: .5em 0;
		text-align: center;
	}
}


.widget_categories ul,
.page-menu {
	background-color: #F7F7f7;
	margin: 2em 1.3em 3em;
	width: 100%;
	padding: 0;
}
.widget_categories ul li,
.page-menu li {
	position: relative;
	list-style: none;
	border-top: 1px solid rgba(0,0,0,0.1);
}
.widget_categories ul li::before,
.page-menu li::before {
	content: "";
	height: 10px;
	width: 10px;
	display: block;
	border: 1px solid #FFBC00;
	border-left-width: 0;
	border-top-width: 0;
	transform: rotate(-45deg);
	position: absolute;
	top: 50%;
	right: 22px;
	margin-top: -6px;
}
.widget_categories ul li:first-child,
.page-menu li:first-child {
	border-top: 0;
}
.widget_categories ul li a,
.page-menu li a,
.page-menu li p {
	padding: 0.6em 3em 0.6em 1em;
	display: block;
	text-decoration: none;
}

@media screen and (min-width:1000px){
	.page-menu,
	.widget_categories ul {
		margin: 0;
		position: sticky;
		top: 0;
	}
	.widget_categories ul li:last-child,
	.page-menu li:last-child {
		border-bottom: 1px solid rgba(0,0,0,0.1);
	}
}
@media screen and (max-width:999px){
	.widget_categories ul,
	.page-menu {
		position: relative !important;
		width: 100% !important;
		margin: 0;
	}
}



.siteFooter {
	background-color: #FFF9E6;
}
.siteFooter .container {
	max-width: inherit;
	padding: 0;
	margin: 0;
}
#footer-logo {
	display: block;
	padding: 2em 0 1em;
}
#footer-logo img {
	display: block;
	margin: 0 auto;
	width: 100%;
	max-width: 250px;
}
#footer-nav {
	margin: 0 1em;
	padding: 0;
}
#footer-nav li {
	list-style: none;
	max-width: 320px;
	margin: 1em auto;
}
#footer-nav a {
	padding: 0.7em 0.7em 0.7em 70px;
	display: block;
}
#footer-nav .tel a {
	background: url(images/common/tel.png) no-repeat left 1em center #FFFFFF;
	background-size: 34px;
}
#footer-nav .mail a {
	background: url(images/common/mail.png) no-repeat left 1em center #FFFFFF;
	background-size: 34px;
}
#footer-nav a img {
	width: 100%;
	max-width: 215px;
	display: block;
}
#footer-nav .tel img {
	max-width: 128px;
}
#footer-navi {
	position: relative;
	margin-top: 2em;
}
#footer-navi div {
	position: relative;
}
#footer-navi h4 {
	border-top: 1px solid rgba(0,0,0,0.1);
	margin: 0;
	padding: 0 3rem 0 1rem;
	position: relative;
	font-size: 1em;
	font-weight: bold;
}
#footer-navi h4::before {
	content: "";
	height: 10px;
	width: 10px;
	display: block;
	border: 1px solid #FFBC00;
	border-left-width: 0;
	border-top-width: 0;
	transform: rotate(-45deg);
	position: absolute;
	top: 22px;
	right: 22px;
}
#footer-navi h4.no-arrow::before {
	display: none;
}
#footer-navi div span.trigger {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0.8em 0;
	z-index: 100;
	cursor: pointer;
}
#footer-navi div span.trigger:before,
#footer-navi div span.trigger:after {
	content:'';
	height:2px;
	width:12px;
	display:block;
	background:#FFBC00;
	position:absolute;
	top: 27px;
	right: 19px;
}
#footer-navi div span.trigger:after{
	height:12px;
	width:2px;
	top: 22px;
	right: 24px;
}
#footer-navi div span.trigger.active:after {
	height:0;
	width:0;
}
#footer-navi a,
#footer-navi h4 span {
	display: block;
	padding: 1em 0;
	text-decoration: none;
	color: #212121;
}
#footer-navi ul {
	display: none;
	padding: 0;
	margin-bottom: 0;
}
#footer-navi ul.active {
	display: block !important;
	z-index: 101;
	position: relative;
}
#footer-navi ul li {
	margin: 0;
	list-style: none;
}
#footer-navi ul a,
#footer-navi ul p {
	border-top: 1px solid rgba(0,0,0,0.1);
	padding: 0.7em 1em;
	position: relative;
	background-color: rgba(255,188,0,0.1);
}
#footer-navi h4 a:hover,
#footer-navi ul a:hover {
	color: #FFA436;
}
#footer-navi ul p {
	background-color: rgba(0,0,0,0.1);
}
#footer-navi ul a:before {
	content: "";
	height: 10px;
	width: 10px;
	display: block;
	border: 1px solid #353535;
	border-left-width: 0;
	border-top-width: 0;
	transform: rotate(-45deg);
	position: absolute;
	top: 22px;
	right: 22px;
}
#footer-navi .pc {
	display: none;
}
.siteFooter div.copySection {
	background-color: #FFFFFF;
	padding: 1em !important;
	font-size: 0.7em;
}
@media screen and (min-width:700px){
	#footer-nav {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	#footer-nav li {
		list-style: none;
		width: 45%;
		max-width: 320px;
		margin: 1em 1%;
	}
	#footer-navi {
		display: flex;
		flex-wrap: wrap;
	}
	.footer-navi-inner {
		width: 50%;
		border-top: 1px solid rgba(0,0,0,0.1);
		padding-bottom: 0.7em;
	}
	.footer-navi-inner:nth-child(1),
	.footer-navi-inner:nth-child(3) {
		border-right: 1px solid rgba(0,0,0,0.1);
	}
	#footer-navi h4 {
		border-top: 0;
	}
	#footer-navi h4::before,
	#footer-navi div span.trigger {
		display: none;
	}
	#footer-navi ul {
		display: block !important;
	}
	#footer-navi ul a,
	#footer-navi ul p {
		border-top: 0;
		padding: 0.3em 1em 0.3em 2em;
		background-color: rgba(255,188,0,0);
	}
	#footer-navi ul a:before {
		content: "";
		border: 0;
		border-top: 2px solid #FFBC00;
		transform: rotate(0);
		position: absolute;
		top: 20px;
		right: auto;
		left: 15px;
	}
	#footer-navi .pc {
		display: block;
	}
	#footer-navi .sp {
		display: none;
	}
}
@media screen and (min-width:1200px){
	#footer-nav {
		display: block;
	}
	#footer-nav li {
		width: auto;
		max-width: 320px;
		margin: 1em auto;
	}
	.footer-inner {
		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		margin: 0 auto;
	}
	.classfooter-box {
		width: 20%;
	}
	#footer-logo {
		display: block;
		padding: 2.2em 1em 1em;
	}
	#footer-navi {
		flex-wrap: nowrap;
		margin-top: 1em;
		width: 80%;
	}
	.footer-navi-inner {
		width: auto;
		border: 0;
		padding: 0 0.2em 1em;
	}
	.footer-navi-inner:nth-child(1) {
		width: 14%;
	}
	.footer-navi-inner:nth-child(2) {
		width: 20.5%;
	}
	.footer-navi-inner:nth-child(3) {
		width: 32%;
	}
	.footer-navi-inner:nth-child(4) {
		width: 33.5%;
	}
	.footer-navi-inner:nth-child(1),
	.footer-navi-inner:nth-child(3) {
		border-right: 0;
	}
	.siteFooter div.copySection {
		display: flex;
		justify-content: flex-end;
	}
	.siteFooter div.copySection a {
		padding-bottom: 0;
		margin-bottom: 0;
		display: block;
		text-align: center;
		text-decoration: none;
		border-bottom: 0;
		border-right: 1px solid #DDDDDD;
		padding-right: 1em;
		margin-right: 1em;
	}
}

.archive-meta,
.entry-meta-dataList {
	display: none;
}

.widget_categories {
	width: 100%;
}
.widget_categories .widget-title {
	display: none;
}
.entry-body .wsp-container:nth-child(2) h2 {
	text-indent: -9999px;
	margin-top: 0em;
}









.single-patient .page-header .container h1,
.single-patient .page-header_pageTitle {
	display: inline;
	background: linear-gradient(transparent 80%, #FFA436 0%);
}
.single-patient .mainSection h2::before,
.single-patient .mainSection h2::after,
.single-patient .mainSection .entry-title::before,
.single-patient .mainSection .entry-title::after,
.single-patient .mainSection ul li::before,
.single-patient .breadcrumb-title {
	background-color: #FFA436;
}
.single-patient .breadSection .container .row,
.single-patient .mainSection h3,
.single-patient .mainSection table th,
.single-patient .staff-table table tr td:first-child {
	background-color: #FFF7E1;
}
.single-patient .page-menu li::before {
	border-color: #FFA436;
}
.single-institution .page-header .container h1,
.single-institution .page-header_pageTitle {
	display: inline;
	background: linear-gradient(transparent 80%, #91F2ED 0%);
}
.single-institution .mainSection h2::before,
.single-institution .mainSection h2::after,
.single-institution .mainSection .entry-title::before,
.single-institution .mainSection .entry-title::after,
.single-institution .mainSection ul li::before,
.single-institution .breadcrumb-title {
	background-color: #91F2ED;
}
.single-institution .breadSection .container .row,
.single-institution .mainSection h3,
.single-institution .mainSection table th,
.single-institution .staff-table table tr td:first-child {
	background-color: #ECFBFE;
}
.single-institution .page-menu li::before {
	border-color: #91F2ED;
}
.single-student .page-header .container h1,
.single-student .page-header_pageTitle {
	display: inline;
	background: linear-gradient(transparent 80%, #91F291 0%);
}
.single-student .mainSection h2::before,
.single-student .mainSection h2::after,
.single-student .mainSection .entry-title::before,
.single-student .mainSection .entry-title::after,
.single-student .mainSection ul li::before,
.single-student .breadcrumb-title{
	background-color: #91F291;
}
.single-student .breadSection .container .row,
.single-student .mainSection h3,
.single-student .mainSection table th,
.single-student .staff-table table tr td:first-child {
	background-color: #E9F9E7;
}
.single-student .page-menu li::before {
	border-color: #91F291;
}
.single-achievement .page-header .container h1,
.single-achievement .page-header_pageTitle {
	display: inline;
	background: linear-gradient(transparent 80%, #D688FF 0%);
}
.single-achievement .mainSection h2::before,
.single-achievement .mainSection h2::after,
.single-achievement .mainSection .entry-title::before,
.single-achievement .mainSection .entry-title::after,
.single-achievement .mainSection ul li::before,
.single-achievement .breadcrumb-title {
	background-color: #D688FF;
}
.single-achievement .breadSection .container .row,
.single-achievement .mainSection h3,
.single-achievement .mainSection table th,
.single-achievement .staff-table table tr td:first-child {
	background-color: #F8E8FC;
}
.single-achievement .page-menu li::before {
	border-color: #D688FF;
}
.single-class .page-header .container h1,
.single-class .page-header_pageTitle {
	display: inline;
	background: linear-gradient(transparent 80%, #FF8888 0%);
}
.single-class .mainSection h2::before,
.single-class .mainSection h2::after,
.single-class .mainSection .entry-title::before,
.single-class .mainSection .entry-title::after,
.single-class .mainSection ul li::before,
.single-class .breadcrumb-title {
	background-color: #FF8888;
}
.single-class .breadSection .container .row,
.single-class .mainSection h3,
.single-class .mainSection table th,
.single-class .staff-table table tr td:first-child {
	background-color: #FDE9E9;
}
.single-class .page-menu li::before {
	border-color: #FF8888;
}
.post-name-link .page-header .container h1,
.post-name-link .page-header_pageTitle {
	display: inline;
	background: linear-gradient(transparent 80%, #78A5FF 0%);
}
.post-name-link .mainSection h2::before,
.post-name-link .mainSection h2::after,
.post-name-link .mainSection .entry-title::before,
.post-name-link .mainSection .entry-title::after,
.post-name-link .mainSection ul li::before,
.post-name-link .breadcrumb-title {
	background-color: #78A5FF;
}
.post-name-link .breadSection .container .row,
.post-name-link .mainSection h3,
.post-name-link .mainSection table th,
.post-name-link .staff-table table tr td:first-child {
	background-color: #E5ECFA;
}
.post-name-link .page-menu li::before {
	border-color: #78A5FF;
}

img.alignright {
	float: right;
	margin: 0 0 24px 24px;
}
img.aligncenter {
	width: auto;
	display: block;
	margin: 0 auto;
}
.flex_space {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
}
.flex_space.center {
	justify-content: center;
}
.flex_space.align-center {
	align-items: center;
}
.flex_space .w300 + p {
	width: calc(100% - 320px);
}
.w300 {
	width: 100%;
	max-width: 300px;
}
.flex_space .w300 img {
	width: 100%;
	max-width: 300px;
}
.flex_space .w200 + p {
	width: calc(100% - 220px);
}
.flex_space .w200 img {
	width: 100%;
	max-width: 200px;
}
.flex_space img.margin_L20 {
	margin-right: 20px;
}
.flex_space .width_05 {
	width: calc((100% - 20px)/2);
}
.flex_space .width_07 {
	width: calc(70% - 20px);
}
.flex_space .width_03 {
	width: 30%;
}
.flex_space.triple-img {
	justify-content: space-around;
}
.flex_space.triple img,
.flex_space.triple p {
	width: calc(96%/3);
	margin-bottom: 20px;
	text-align: center;
}
.flex_space.triple p img {
	width: 100%;
}
.flex_space .width_05.margin_R20:first-of-type {
	margin-right: 20px;
}
.flex_space .width_05 img {
	width: 100%!important;
	max-width: none;
}
.mainSection ul.flex-list {
	display: flex;
	flex-wrap: wrap;
}
.mainSection ul.flex-list li {
	margin: 1em;
}
.border-box {
	border: 7px solid #fff6dc;
	padding: 1em 1.5em;
	margin:1em 0;
}
.mainSection .border-box h4 {
	margin-top: 1em;
}
.patient-about p.has-background {
	width: 100%;
	padding: 0.5em 1em;
	position: relative;
	color: #FFFFFF;
	border-radius: 6px;
}
.patient-about p.has-background::before{
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -10px;
	left: -20px;
	box-sizing: border-box;
	width: 10px;
	height: 10px;
	border: 10px solid transparent;
	border-left: 10px solid #FFA436;
}
.patient-about p.has-background::after{
	content: "";
	position: absolute;
	top: 50%;
	margin-top: -5px;
	left: -25px;
	width: 20px;
	height: 10px;
	border-left: 5px solid #FFA436;
}

@media screen and (max-width:599px){
	.patient-about p.has-background::before,
	.patient-about p.has-background::after {
		display: none;
	}
	.wp-block-image .alignleft,
	.wp-block-image .alignright {
		float: none;
		margin: .5em auto .5em;
	}
	.wp-block-group {
		margin-left: auto;
		margin-right: auto;
	}
}
.patient-about a {
	display: block;
	text-decoration: none;
	color: #FFFFFF;
}
.patient-about a:hover {
	opacity: 0.6;
}
.page_top_btn {
	background-color: rgba(255,164,54,.8);
	box-shadow: 0 0 0 1px rgba(255,255,255,.8),0 0 0 2px rgba(255,164,54,.8);
}

.questionnaire-comment {
	position: relative;
	margin: -0.5em 0 1em 15px;
	padding: 1em;
	width: 100%;
	border: solid 3px #72cf72;
	box-sizing: border-box;
	border-radius: 6px;
}

.questionnaire-comment:before {
	content: "";
	position: absolute;
	top: 50%;
	left: -24px;
	margin-top: -12px;
	border: 12px solid transparent;
	border-right: 12px solid #FFF;
	z-index: 2;
}

.questionnaire-comment:after {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -14px;
  border: 14px solid transparent;
  border-right: 14px solid #72cf72;
  z-index: 1;
}

p.questionnaire-comment-text {
	padding-top: 0.5em;
	margin: 0.5em 0 0;
	border-top: 2px dotted #72cf72;
}
@media screen and (max-width:599px){
	.questionnaire-comment {
		margin: 1em 0 1em;
	}
	.questionnaire-comment:before {
		content: "";
		position: absolute;
		top: -10px;
		left: 50%;
		margin-left: -15px;
		border: 12px solid transparent;
		border-bottom: 12px solid #FFF;
		z-index: 2;
	}
	.questionnaire-comment:after {
		content: "";
		position: absolute;
		top: -15px;
		left: 50%;
		margin-left: -17px;
		border: 14px solid transparent;
		border-bottom: 14px solid #72cf72;
		z-index: 1;
	}
}
.home-greeting {
	background-color: #FDE9E9;
	padding: 1em;
}
.old-greeting a,
.home-greeting a {
	border: 5px solid #FF8888;
	padding: 0.7em 0;
	font-size: 1.6em;
	line-height: 1.4;
	display: block;
	font-weight: bold;
	text-align: center;
	transition: all .4s;
}
.old-greeting a {
	text-decoration: none;
	font-size: 1.3em;
	background-color: #FDE9E9;
	margin-top: 1.5em;
}
.old-greeting a:hover,
.home-greeting a:hover {
	background-color: #FF8888;
	text-decoration: none;
	color: #FFFFFF;
}
.old-greeting a strong,
.home-greeting a span {
	position: relative;
	padding: 1em;
}
.old-greeting a strong::before,
.home-greeting a span::before {
	content: "";
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -7px;
	width: 15px;
	height: 15px;
	border-top: 5px solid #FF8888;
	border-right: 5px solid #FF8888;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	transition: all .4s;
}
.old-greeting a:hover strong::before,
.home-greeting a:hover span::before {
	border-top: 5px solid #FFFFFF;
	border-right: 5px solid #FFFFFF;
}

.header-logo-btn {
	background-color: #fde9e9;
	border: 4px solid #ff8888;
	border-radius: 2px;
	padding: 0.2em;
	text-align: center;
	margin-top: 0.5em;
	font-size: 1.15em;
	font-weight: bold;
	display: block;
	transition: all .4s;
}
.header-logo-btn:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color:  #ff8888;
}
.header-logo-btn span {
	animation: flash 2s linear infinite;
	background-color: #FF0000;
	color: #FFFFFF;
	border-radius: 2px;
	padding: 0 0.5em;
	font-size: 0.7em;
	margin-right: 0.5em;
	text-align: center;
	font-weight: bold;
	display: inline-block;
}
@keyframes flash {
	0%,100% {
		opacity: 1;
	}
	50% {
		opacity: 0.2;
	}
}

/*taviページ*/
.single-tavi .page-header .container h1,
.single-tavi .page-header_pageTitle {
	display: inline;
	background: linear-gradient(transparent 80%, #9d90f5 0%);
}
.single-tavi .mainSection h2::before,
.single-tavi .mainSection h2::after,
.single-tavi .mainSection .entry-title::before,
.single-tavi .mainSection .entry-title::after,
.single-tavi .mainSection ul li::before,
.single-tavi .breadcrumb-title {
	background-color: #9d90f5;
}
.single-tavi .breadSection .container .row,
.single-tavi .mainSection h3,
.single-tavi .mainSection table th,
.single-tavi .staff-table table tr td:first-child {
	background-color: #ece9fb;
}
.single-tavi .page-menu li::before {
	border-color: #9d90f5;
}
.single-tavi .page_top_btn {
	background-color: rgba(157,144,245,.8);
	box-shadow: 0 0 0 1px rgba(255,255,255,.8),0 0 0 2px rgba(157,144,245,.8);
}
.single-tavi a:hover {
	color: #9d90f5;
}
.single-tavi .page_top_btn:hover {
	color: rgba(0,0,0,0);
}
.single-tavi .siteHeader,
.single-tavi .breadSection,
.single-tavi.post-name-about .page-menu li:nth-child(3),
.single-tavi.post-name-introduction .page-menu li:nth-child(4),
.single-tavi .footer-inner {
	display: none;
}
.single-tavi .siteContent .container .row {
	padding: 0;
	display: flex;
	flex-direction: column;
}
.single-tavi .siteContent .container .mainSection {
	padding: 0 1.3em 3em;
	margin: 0 auto 1em;
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.single-tavi .siteContent .container .subSection,
.single-tavi .widget_categories ul.scroll, .single-tavi .page-menu.scroll,
.single-tavi .widget_categories ul, .single-tavi .page-menu {
	background-color: #ece9fb;
	width: 100%;
	z-index: 9999;
}
.single-tavi .widget_categories ul li.blank::before,
.single-tavi .page-menu li.blank::before {
	height: 24px;
	width: 24px;
	border: 0;
	transform: rotate(0);
	top: 50%;
	right: 22px;
	margin-top: -12px;
	background: url(images/common/tavi-blank.png) no-repeat right center;
	background-size: 24px;
}
@media screen and (min-width:1000px){
	.single-tavi .widget_categories ul, .single-tavi .page-menu {
		display: flex;
		flex-direction: row;
	}
	.single-tavi .siteContent .container .subSection,
	.single-tavi .widget_categories ul.scroll, .single-tavi .page-menu.scroll {
		position: relative !important;
		top: 0 !important;
	}
	.single-tavi .widget_categories ul li, .single-tavi .page-menu li {
		width: 33.3333%;
		border-top: 0;
	}
	.single-tavi .widget_categories ul li:last-child, .single-tavi .page-menu li:last-child {
		border-bottom: 0;
	}
	.single-tavi .widget_categories ul li a, .single-tavi .page-menu li a, .single-tavi .page-menu li p {
		padding: 0.6em 1em;
		text-align: center;
		border-right: 1px solid rgba(0,0,0,0.1);
	}
	.single-tavi .widget_categories ul li:last-child a, .single-tavi .page-menu li:last-child a, .single-tavi .page-menu li:last-child p {
		border-right: 0;
	}
}
.single-tavi .siteFooter div.copySection {
	padding-bottom: 2.5em !important;
	justify-content: center;
}

.single-class .page-menu li:last-child {
	display: none;
}
.single-class .page-menu li:nth-child(3) {
	border-bottom: 1px solid rgba(0,0,0,0.1);
}


/**************** tokusetsu ****************/
.post-name-shimin .breadcrumb-title,
.post-name-shimin .siteContent .container .subSection,
.post-name-w-o .breadcrumb-title,
.post-name-w-o .siteContent .container .subSection {
	display: none;
}
.post-name-shimin .breadSection .container .row,
.post-name-w-o .breadSection .container .row {
	width: 100%;
}
.post-name-shimin .siteContent .container .mainSection,
.post-name-w-o .siteContent .container .mainSection {
	max-width: 1160px;
	margin: 0 auto;
}
/**************** w-o ****************/
.post-name-w-o .wp-block-image figcaption {
	font-size: 1rem;
}
.w-o-head02 {
	border-radius: 10px;
	border: 3px solid #000000;
}
.w-o-head03 {
	border: 3px solid #0754e3;
	text-decoration: underline double;
	padding: 1em;
}
@media screen and (max-width:720px){
	.w-o-head01 {
		font-size: 5vw !important;
	}
	.w-o-head02 {
		font-size: 4.5vw !important;
	}
}
@media (max-width: 781px) {
	.w-o-c01 {
		flex-direction: column-reverse;
	}
	.w-o-c01 img {
		max-width: 300px;
		margin: 0 auto;
	}
}
.w-o-flex {
	max-width: 720px;
	margin: 2em auto 0;
}
.wave u {
	text-decoration:underline wavy;
}
.mainSection h3.bg-title-blue {
	background-color: #ECFBFE;
}
.w-o-border {
	border:2px solid #FFDE00;
	padding: 1em 1.5em 0;
	margin: 2em auto;
}

.pagination .nav-links {
	width: 100%;
}
.mainSection ul.page-numbers {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	min-width: 100%;
}
.mainSection ul.page-numbers li {
	padding-left: 0;
	margin: 0.5em;
}
.mainSection ul.page-numbers li::before {
	display: none;
}
.mainSection ul.page-numbers li a,
.mainSection ul.page-numbers li span {
	background-color: #FFDE00;
	display: block;
	padding: 0.2em 0.5em;
	text-decoration: none;
	border: 2px solid #FFDE00;
}
.mainSection ul.page-numbers li a:hover,
.mainSection ul.page-numbers li span {
	background-color: #FFFFFF;
}
.w-o-20221125 {
	padding: 1.25em !important;
}
.w-o-20221125 ul {
	margin: 0 !important;
}